Name:       ansible-role-dci-ocp-imagesideload
Version:    0.0.2
Release:    1.202210061314git915dc6fa%{?dist}
Summary:    An Ansible role to load container images on each OCP nodes
License:    ASL 2.0
URL:        https://github.com/redhat-cip/ansible-role-dci-ocp-imagesideload
Source0:    ansible-role-dci-ocp-imagesideload-%{version}.tar.gz
BuildArch:  noarch
Requires:   ansible-role-dci-podman

%description
An Ansible role to upload container images on each OCP nodes.
This is useful when cluster is disconnected from Internet and cannot pull images directly.

%prep
%setup -qc


%build

%install
make install BUILDROOT=%{buildroot} DATADIR=%{_datadir}/dci

%files
%doc README.md
%license LICENSE
%{_datadir}/dci/roles/ansible-role-dci-ocp-imagesideload


%changelog
* Mon Sep 26 2022 Frederic Lepied <flepied@redhat.com> 0.0.2-1
- use a Makefile to install

* Wed Aug 24 2022 Bill Peck <bpeck@redhat.com> 0.0.1-3
- Rebuild for el9

* Tue Dec 15 2020 Frederic Lepied <flepied@redhat.com> 0.0.1-2
- use 202210061314git915dc6fa in the releas

* Wed Sep 16 2020 Thomas Vassilian <tvassili@redhat.com> - 0.0.1-1
- Initial release
